https://bugzilla.redhat.com/show_bug.cgi?id=1452519



--- Comment #1 from Paul Howarth <p...@city-fan.org> ---
(In reply to Petr Pisar from comment #0)
> The regex warning could be addressed in 2.01080900 release.

It's not. That release is identical (apart from the version number) to
2.010809b, which is what we have.

> The @INC warnings are discussed in
> <https://rt.cpan.org/Public/Bug/Display.html?id=120711>.

We'd get them anyway as Term::Gnuplot isn't in Fedora (I looked at it many
years ago but couldn't get it to work then).

I'll take a look at it but is there a 5.26 environment I can try this out in?

-- 
You are receiving this mail because:
You are on the CC list for the bug.
_______________________________________________
perl-devel mailing list -- perl-devel@lists.fedoraproject.org
To unsubscribe send an email to perl-devel-le...@lists.fedoraproject.org

Reply via email to